.container {
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: center;
    font-size: 1rem;
}

.bg-light {
    background-color: #e0e1e2 !important;
}

h3 {
    margin-bottom: 2rem;
    font-size: 2.5rem;
}

h4 {
    margin-bottom: .5rem;
    font-size: 2rem;
}

.form-control-file {
    width: 400px;
    font-size: 1.2rem; 
}

.form-div {
    width: 410px;
    margin: 0 auto;
    margin-bottom: .5rem;
    padding-left: 90px;
}

.btn {
    font-size: 2rem; 
    padding: .2rem 1rem .2rem 1rem;
}

.grecaptcha-badge {
    display: none;
}